﻿/*-------------------------( Generic Cart )-------------------------------- */	
	/* Currency Switcher */
		.currencySwitch{margin:0 0 0 730px!important; display:none}
		.currencySwitch ul, .currencySwitch ul li{margin:0; padding:0; list-style:none;}
		.currencySwitch ul li{display:inline; float:left; margin-right:7px!important; font-size:92%; text-transform:uppercase;height:16px!important;}
		.currencySwitch ul li span{display:none;}    
		.currencySwitch ul li a{text-indent:-90009px; display:block; height:16px!important; width:16px!important;}	
		.currencySwitch ul li.currencyIndicator{padding-top:3px; margin-left:4px!important; }
		.currencySwitch ul li.EUR a{background:transparent url(../../images/cart/currency/EUR.png) no-repeat left top;}
		.currencySwitch ul li.GBP a{background:transparent url(../../images/cart/currency/GBP.png) no-repeat left top;}
		.currencySwitch ul li.USD a{background:transparent url(../../images/cart/currency/USD.png) no-repeat left top;}	
		.currencySwitch ul li a:hover, .currencySwitch ul li.NavSelected a{background-position:left bottom!important;}

	/* Product Categories */
	#categoriesSide{margin:20px 0;}
		#categoriesSide h2{display:none}			
			
	/* Product Search */
	#productSideSearch{}	
		#productSideSearch select{}		
		#productSideSearch #textSearchContainer{}
		#productSideSearch input.txtSiteSearch{}
		#productSideSearch input[type="submit"] {-webkit-appearance: none;}				
			
/*-------------------------( Product Listing View )-------------------------------- */	
	#productList{}
		/* product Cell */
		#productList .productCell{border:1px solid #e5e5e5; border-bottom:3px solid #a4a4a4; padding:10px 10px 0px 10px; display:inline-block;}
		#productList .productCell:hover{}
	
		/* product Cell Top */			
		#productList .productCell .productCellTop a{display:block;}
		#productList .productCell .productCellTop a img{width:100%; height:auto;}

		/* Product Cell Middle */
		#productList .productCell .productCellMiddle{margin:20px 0 20px 0;}
		#productList .productCell .productCellMiddle a{text-decoration:none; display:block; font-family:'Rockwell'; font-size:18px;}
		#productList .productCell .productCellMiddle .productSummary{font-size:14px}

		/* Product Cell Footer */
		#productList .productCell .productCellFooter{background:#f5f5f5; margin-left:-10px; margin-right:-10px; padding:20px 0 20px 0; border-top:1px solid #e5e5e5;}
		#productList .productCell .productCellFooter .productPrice{padding-top:4px; font-size:18px; font-weight:bold}
		#productList .productCell .productCellFooter .productPrice:before{content:'from '; font-size:14px; font-weight:normal}
		#productList .productCell .productCellFooter .productPrice span.oldPrice{text-decoration:line-through; color:#555; font-weight:normal; font-size:14px; display:none}
		#productList .productCell .productCellFooter .productPrice span.rrp{font-size:78%; text-transform:uppercase;}
		#productList .productCell .productCellFooter .productViewMoreDetails{border:1px solid red}
		#productList .productCell .productCellFooter .productViewMoreDetails a{display:inline-block; height:35px;}
		#productList .productCell .productCellFooter .productViewLink{margin-left:10px}
		#productList .productCell .productCellFooter .productViewLink:hover{background:#555; border:1px solid #555}

		/* Sales badge */
		.badgeSale{background:url(../../images/cart/badgeSale.png) no-repeat top right; position:absolute; top:-19px; right:16px; z-index:30000!important; width:50%}
		.badgeSale.badgeSaleSmall{background-size:90px 90px;}
		.badgeSale.badgeSaleLarge{background-size:120px 120px!important;}

			
/*-------------------------( Product View )-------------------------------- */
	#productsBody #itemBody{display:none!important} /* Hide the content */
	
	#productView{}
		/* Product Text */
		#productView #productText{}		
		#productView #productText .productPrice{font-size:140%;} /* Price at top of view */				
			#productView .productPrice span.oldPrice{text-decoration:line-through;} /* old Price */				
			#productView .productPrice span.rrp{font-size:78%; text-transform:uppercase;}/* RRP */
	
		/* Product Image */
		#productView #productImage{}				
		#productView .productViewImage{}
		#productView .productViewImage.landscape, #productView .productViewImage.portrait, #productView .productViewImage.square{width:100%;}
	
			/* Large Image */
			#productView #zoomGalleryLargeImageHolder img{max-width:100%; max-height:100%;}						
		
			/* Zoom Gallery List */
			#content ul#zoomGalleryImages li:before{content:""; margin:0; padding:0}
			ul#zoomGalleryImages, ul#zoomGalleryImages li{padding:0; margin:0; list-style:none; float:left;}
			ul#zoomGalleryImages li.zoomGalleryThumbnails{display:inline-block; margin:20px 20px 0 0!important; padding:0 0 0 0!important;}
			
			.productViewImage.landscape ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; float:left;}	/* REQUIRED: sets the width of a thumbnails */
			.productViewImage.portrait ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; height:120px; float:left;}	/* REQUIRED: sets the width of a thumbnails */
			.productViewImage.square ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; height:93px; float:left;}	/* REQUIRED: sets the width of a thumbnails */

				/* hover & active states: set a border on the images to prevent shifting */
				ul#zoomGalleryImages li.zoomGalleryThumbnails a img{border:3px solid #ccc;}
				ul#zoomGalleryImages li.zoomGalleryThumbnails a img:hover{border:3px solid #C0392B;}
				ul#zoomGalleryImages li.zoomGalleryThumbnails a.active img{border:3px solid #FA921F;}

				/* admin buttons */
				span.adminButtons{display:block; font-size:75%; width:93px; float:left; clear:both; text-align:left}
					a.hlkZoomEdit, a.hlkZoomDelete{padding:0px 3px 0 0!important; display:block; width:40px; font-family:Arial!important;}
					a.hlkZoomEdit{float:left;}
					a.hlkZoomDelete{float:right!important; text-align:right!important; border:0px solid red!important;}
											
			/* image coming soon */
			.productViewImage{background: url(../../images/cart/imageComingSoon.png) no-repeat left top; min-height:400px;}
								
		/* add to cart */
		#productView .divPurchaseQuantity{display:none;}			
						
		/* validation */
		#productView .validationSummary{background:none!important; color:#000; border:0; padding:0!important; margin:0px 0 0 0px!important; clear:both; width:100%;}
		#productView .validationSummary ul{margin:0 0 0 72px!important; padding:0!important;}
		#productView .validationSummary ul li{list-style-image:url(../../images/icons/icon_error.gif)!important; margin:0 0 7px 24px!important; font-size:82%!important;}			
				
		/* Sales badge */
		#productView .badgeSale{background-size:120px 120px!important; height:120px; width:120px; z-index:3000; background:url(../../images/cart/badgeSale.png) no-repeat top left; position:absolute; top:404px; right:61px}
		#productView .productPrice span{text-decoration:line-through}	
	
		/* Related Products */
			.relatedProducts{margin:30px auto 30px auto; border-top:1px dotted #ccc}

/*-------------------------( CartStep1: Cart Page )-------------------------------- */
	h3.cartProcessing{border-bottom:1px dotted #ccc; padding-bottom:5px;}

	/* CartButtons - rules for all buttons on cart page */	
	#content .cartButtons{margin:0 0 15px 0; padding:0;}
	#content .cartButtons ul{margin:0!important; padding:0!important;}
	#content .cartButtons ul li{margin:0!important; padding:0!important; list-style-type:none; list-style-image:none; display:inline-block; }
	#content .cartButtons ul li a, .CartButton{text-decoration:none; display:block; padding:10px; border:0; overflow:hidden; cursor:pointer; margin:0}
	
		/* Progress Bar */
		#Progressbar ul li:before{content:'';}
		#Progressbar ul li.done a{background:#595959; color:#fff;}
		#Progressbar ul li.done a:hover{background:#595959;}	
						
			/* Active colour */
			#Progressbar ul li.NavSelected a{background:#FA921F!important; color:#fff!important;}
			#Progressbar ul li.NavSelected a:hover{background:#595959!important; color:#fff!important;}
			
			/* Non selected colour */
			#Progressbar ul li.none a{background:#F5F5F5!important;  color:#595959;}
			#Progressbar ul li.none a:hover{background:#595959!important;  color:#fff;}							
		
		/* Buttons */
		input[type="submit"]{-webkit-appearance:none;}											
		.finalPrice{font-size:190%; text-align:left; font-weight:bold; margin-top:30px}																				
			.SubmitOrder, .Next{float:right;}			

		/* Clear bootstrap margins for table */
			.no-gutter{margin:0 0 0 0}
			
		/* Cart Header */
			.cartCaption{background-color:#2D3032; color:#fff; font-weight:bold; margin:20px 0 0 0; padding:5px 0 5px 0!important;}
			.cartHeader{background-color:#595959;}			
			.cartHeader{border-bottom:1px solid #2D3032;}
			.cartHeader .cartCell{padding:5px; color:#fff}
			.cartHeader .cartQuantityHeader{text-align:center}
			.cartHeader .cartTotals{background-color:#595959;}
			
			@media (max-width: 767px) { /* visible-xs - phone P/L, iphone4+5 P/L, small tablet P */
				.cartHeader .cartQuantityHeader:before{content:"Qty";}
			}
			@media (min-width: 768px) { /* non-mobile */
				.cartHeader .cartQuantityHeader:before{content:"Quantity";}
			}			
			
		/* Cart Middle */
			.cartMiddle{border-bottom:1px dotted #BDBDBD;}
			.cartProductSection .cartMiddle:last-child{border-bottom:1px solid #2D3032;}
			
				.cartMiddle .cartCell{padding:5px;}					
					.cartMiddle .cartName a:hover{text-decoration:underline;}
					.cartMiddle .productVariationsDisplay span.outerVariation{font-size:11px; display:inline-block; padding:1px 15px 1px 0px; text-transform:none;}
					.cartMiddle .productVariationsDisplay span.outerVariation span{color:#000!important; background-color:#F5F5F5; padding:2px; margin-right:10px; text-transform:uppercase; border:1px dotted #BDBDBD;}
							
				.cartMiddle .DeleteFromCart{color:#fff!important; margin:5px 5px 5px 0;}
				
				/* Quantity - http://jsfiddle.net/sGqgD/3/ */
				.cartMiddle .cartQuantity span.qtyBox{border:1px solid #E7E7E7; height:25px; width:104px; margin:5px auto 0 auto!important}	
					.cartMiddle .cartQuantity input{text-align:center; width:50px; border:0; color:#333; border:0px solid #fff}				
						.spinner a{color:#2D3032; background:#E7E7E7; font-family:arial; display:inline-block; height:23px; width:24px;}
						.spinner a:hover, .spinner a:focus{text-decoration:none; color:#fff; background:#FA921F}							
						/*word-spacing: -1;*/
						.cartProductQuantityTotal{text-align:center}		
						
						.flexbox{display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display: flex;}
								
		/* Cart Footer */
			.cartFooter{background-color:#F5F5F5; border-bottom:1px solid #BDBDBD;}
				.cartFooter .cartCell{padding:5px; color:#2D3032;}
				.cartFooter.cartVoucher, .cartFooter.cartProductTotals .cartTotals{}
				.cartFooter.cartVoucher input[type="text"]::-webkit-input-placeholder{color:#000!important;}
				.cartFooter.cartVoucher input[type="text"]:-moz-placeholder{color:#000!important;}
				.cartFooter.cartVoucher input[type="text"]::-moz-placeholder{color:#000!important;}
				.cartFooter.cartVoucher input[type="text"]:-ms-input-placeholder{color:#000!important;}	
								
				.cartFooter.cartVoucher	.txtVoucherCode{width:100%; max-width:200px; margin-right:4px; float:left;}
				.cartFooter.cartVoucher .txtVoucherCode, .cartFooter.cartVoucher .btn-ApplyVoucher{}

				.cartFooter.cartVoucher .discountMessage{font-size:11px;}
				.cartFooter.cartVoucher .discountMessage span{font-weight:bold;}				
				
			/* Shipping total */
			.cartFooter.cartShippingTotal{border-bottom:1px solid #2D3032;}

			/* Shipping total */
			.cartFooter.cartGrandTotal{background:#fff; font-size:140%; color:#000; border-bottom:1px solid #2D3032;}
			.cartFooter.cartGrandTotal .cartTotals{background:#fff;}

			/* Cart footer buttons Update Checkout */			
			.cartFooter.cartFooterButtons{background:#fff; border-bottom:0; margin:10px 0 30px 0}
			.cartFooter.cartFooterButtons .btn-CartUpdate{margin-bottom:10px}
			
			@media (max-width: 767px) { /* visible-xs - phone P/L, iphone4+5 P/L, small tablet P */
				.cartFooterButtons .btn-CartUpdate:after{content:'Update';}
				.cartFooterButtons .btn-CartCheckOut:after{content:'Pay';}
				.cartMiddle .cartQuantity span.qtyBox{width:74px;}				
				
			}
			@media (min-width: 768px) { /* non-mobile */
				.cartFooterButtons .btn-CartUpdate:after{content:'Update Cart';}
				.cartFooterButtons .btn-CartCheckOut:after{content:'Checkout';}
			}
			@media (min-width: 1200px) { /* visible-lg - widescreen L, HDTV L */
				.cartFooterButtons .btn-CartCheckOut:after{content:'Proceed to Checkout';}
			}

			/* Cart Generic */
				/* Total Columns */				
				.cartTotals{text-align:right;}
					.cartFooter .cartTotals{background:#BDBDBD; color:#2D3032;}
					.cartMiddle .cartTotals{background:#EEEEEE;}
				
				/* Fields */
				.cartExVAT, .cartDiscount{text-align:right;}												
				.cartQuantity, .cartHeaderQuantity{text-align:center;}
				.cartDiscount .divVariations{display:none; clear:both;}			
				
				/* cart totals */
				.cartHeader, .cartMiddle, .cartFooter{position:relative;}
				.cartHeader .cartTotals, .cartMiddle .cartTotals, .cartFooter .cartTotals{height:100%; position:absolute; right:0} /* make the div full height of its container */				
		
		/* ************* CART DONE ************* */	
			
		
		/* Cart messages */
			.quantityError{border:1px solid #ae1f09; padding:5px 5px 5px 25px; color:#ae1f09; float:left; width:714px; font-size:89%; margin-bottom:5px; background: #ffefef url(../../images/icons/cross.png) no-repeat 6px center; clear:both; text-align:left;}

		/* .CartError */
		.CartError{padding:15px; width:361px; overflow:hidden; border:1px solid #006189; background:#FFEAEE; border-radius:10px; z-index:15000}
		.CartError.Small{padding:5px; font-size:89%; margin-top:10px; min-width:150px;}
			.CartError.Stage1{margin:auto; position:absolute; top:440px;}
			.CartError.Stage2{margin-left:150px; position:absolute; top:440px;}
			.CartError.Stage3{margin-left:300px; position:absolute; top:440px;}
			.CartError.Stage4{margin-left:430px; position:absolute; top:440px;}
			.CartError.AddToCartError{margin-left:190px;}
			
			.CartError h2{margin:0 0 10px 0!important; padding:0px; color:#006189;}
			.CartErrorDetail{}
			.CartErrorDetail p{}
			.CartErrorSmall{}
		
		/* Discount Information */
		.discountInformation{clear:both;}


/*-------------------------( CartStep2: Check Out )-------------------------------- */	
		
/*-------------------------( CartStep3: Confirmation and Payment )-------------------------------- */	
		.cvnInfo{font-size:68%}
		.pnlConfirmation div.cart table{font-size:89%;}			
		.PaypalButton{background: url(../../images/cart/cards_paypal.png) no-repeat top left; width:101px!important; height:64px; padding:0!important; border:0!important; cursor:pointer}
    
/*-------------------------( Shopping Cart Admin )-------------------------------- */
	
	/* Control Panel Navigation */		
		.customLinks li{padding:0; margin:0;}
		.customLinks li a{margin:0 0 0 0!important; font-size:110%!important;}	
		.customLinks li.title{font-size:140%; margin:20px 0 5px 0!important; text-transform:uppercase; font-weight:bold; }
		.customLinks li.hidden{display:none;}	
		
	/* Pager */
		.pagerGridView{border-top:1px solid #223F63;}
		.pagerGridView .pagerButton{display:block; width:20px; border:1px solid #ADC9D6; background:#E6F1F6; float:left; text-align:center; text-decoration:none!important; padding:2px; border-radius:3px; -moz-border-radius:3px; text-transform:uppercase; font-size:95%; font-weight:bold; margin:10px 4px 0 0;}		
		.pagerGridView .pagerNumber:hover{background:#C6DFEA; color:#223F63; border:1px solid #223F63;}	
		.pagerGridView .pagerFirst, .pagerGridView .pagerPrev, .pagerGridView .pagerNext, .pagerGridView .pagerLast{width:auto; white-space:nowrap; text-indent:-90009px; border:0; width:24px; padding:3px 0 0 0;}	
		.pagerGridView .pagerFirst{background:url(../../../images/icons/pagingFirst.png) no-repeat top left;} 
		.pagerGridView .pagerPrev{background:url(../../../images/icons/pagingPrev.png) no-repeat top left;}		
		.pagerGridView .pagerSelected{background:#223F63; color:#fff}
		.pagerGridView .pagerSelected{font-weight:bold; border:1px solid #223F63}
		.pagerGridView .pagerNext{background:url(../../../images/icons/pagingNext.png) no-repeat top left;}
		.pagerGridView .pagerLast{background:url(../../../images/icons/pagingLast.png) no-repeat top left;}	
	
	/* Product Module Menu */	
		#sideAdminNavigation{border:0}
			#sideAdminNavigation .titleZone{margin:20px -15px 20px -15px}
			#sideAdminNavigation h1.title{color:#595959;}	
			/*#sideNavigation{position:fixed; top:0; width:100%; height:110px; margin:0 0 0 0; padding:0 0 0 40px; background:#ccc; z-index:3000}*/		
			#sideAdminNavigation ul{list-style:none; list-style-image:none; margin:0 0 0 0; padding:0 0 0 0;}
			#sideAdminNavigation ul li{display:block; list-style:none; list-style-image:none; margin:0 0 5px 0;  padding:0 0 0 0;}		
			#sideAdminNavigation ul li a{display:block; text-decoration:none; background:#595959; padding:6px; color:#fff; border-radius:4px; outline:0}
			#sideAdminNavigation ul li a:hover{background:#FA921F;}	
			
	/* buttons */
		#saveButtons{margin-top:30px}
			#saveButtons input{width:auto!important; border:0!important; outline:0;}
			#saveButtons input.seo{background:#FA921F;}
			#saveButtons input.seo:hover{background:#595959;}
			#saveButtons input.back{background:#FA921F;}
			#saveButtons input.back:hover{background:#595959;}
			#saveButtons input.save{background:#36C413;}
			#saveButtons input.save:hover{background:#2BA30D;}			
			
			/* Radiobuttons - .NET override to bootstrap */
				.radioButtons{clear:both;}
				.radioButtons input{display:inline-block; margin-top:-4px;}
				.radioButtons label{display:inline-block; padding:0 0 0 0px; font-weight:normal}
				.radioButtons div span label{padding:0 0 0 4px; font-weight:normal; border:1px solid red;}
				.radioButtons div span label:before{content:''}			
				.topPadding{padding-top:30px;}
				.topPaddingSmall{padding-top:24px;}
			
	
	/* all buttons - dont target generically! */
		#productAddEdit .btn, #productAddEdit .btn{color:#fff; font-size:120%; cursor:pointer; border:0; border-radius:4px;}

	
	#contentZone{}
	#contentZone h2{border-bottom:1px solid #aaa; padding-bottom:10px; margin:30px 0; color:#595959}
	
		
	/* Inputs */
		#productAddEdit input[type="radio"], #productAddEdit input[type="checkbox"]{margin:0 6px 0 0;}		
		#productAddEdit table.MultiSelectListBoxes, #productAddEdit table.MultiSelectListBoxes tr td, #productAddEdit table.MultiSelectListBoxes tr th{border:0!important}
		#productAddEdit table.MultiSelectListBoxes tr th{font-weight:bold!important}			
	
	/* Adjust the SEO panel's controls */	
		.pnlChangeHeading{top:180px; z-index:2000; position:absolute; margin-left:40px; height:auto!important;} 
		.pnlChangeHeading h2{margin:40px 40px 0 0!important}
		.pnlChangeHeading .btn-group{margin-top:30px}
		.pnlChangeHeading .btn{width:200px!important; float:left; margin-right:20px}
	
	/* Edit Dropdowns / MSBs */
		.dropdownEdit a{display:block; background:#595959; color:#fff; padding:8px; width:180px; text-align:center; text-decoration:none; margin-top:10px;}
		.dropdownEdit a:hover{background:#FA921F;}
	
	/* Multi Select Boxes */
		.dropdownEdit.msb a{margin-top:-15px; margin-left:8px;}	
		table.MultiSelectListBoxes th{background:none;}
		table.MultiSelectListBoxes th label{font-weight:bold!important}
		table.MultiSelectListBoxes .button{background:#595959; color:#fff; margin-bottom:5px; cursor:pointer;}
		table.MultiSelectListBoxes .button:hover{background:#FA921F;}
	    
	    
/* --------------------------------<BootStrap Break Points>-------------------------------- */
		/* Quick Size Test 
		@media (max-width: 767px) {body{border:1px solid red}}
		@media (min-width: 768px) and (max-width: 991px) {body{border:1px solid blue}}
		@media (min-width: 992px) and (max-width: 1199px) {body{border:1px solid green}}
		@media (min-width: 1200px) {body{border:1px solid yellow}}
		*/

		@media (max-width: 991px) {
		}

		@media (max-width: 767px) { /* visible-xs - phone P/L, iphone4+5 P/L, small tablet P */
			#sideBar{display: inline-block; margin-top:20px; padding-top:0px;} /* force content left, and sideBar above it */
			#contentZone{ margin-left:0;}
		}
		
		@media (min-width: 768px) and (max-width: 991px) { /* visible-sm - small tablet L, tablet P, widescreen P */
			.container>.navbar-header, .container>.navbar-collapse{width:100%; margin-right:-15px; margin-left:-15px;}
			.container>.navbar-header{float:none; min-height:1px;}
			.navbar-collapse.collapse{display:none!important;}
		}		

		@media (min-width: 992px) and (max-width: 1199px) { /* visible-md - tablet L, HDTV P */
			.subnav-fixed{position: fixed; top: 40px; left: auto; right: auto; z-index: 1020; width:220px; border:2px solid red} /* sticky sideBar */
			.subnav-fixed .nav{width: 938px; margin: 0 auto;}
		}

		@media (min-width: 992px) {
			#sideBar{}
		}

		@media (min-width: 1200px) { /* visible-lg - widescreen L, HDTV L */
			.subnav-fixed{position: fixed; top: 0px; z-index: 1020; width:auto;} /* sticky sideBar */
			.subnav-fixed .nav{width: 1168px;}
		}	    
		
		.sidebar-nav-fixed {
			 position:fixed;
			 top:60px;
			 width:21.97%;
		 }

		 @media (max-width: 767px) {
			 .sidebar-nav-fixed {
				 width:auto;
			 }
		 }

		 @media (max-width: 979px) {
			 .sidebar-nav-fixed {
				 position:static;
				width: auto;
			 }
		 }   		